Class | Bio::TRANSFAC::CELL
In: | lib/bio/db/transfac.rb
Parent: | TRANSFAC

### Methods

cd new

### Public Class methods

new(entry)

[Source]

         # File lib/bio/db/transfac.rb, line 293
    293:     def initialize(entry)
    294:       super(entry)
    295:     end

### Public Instance methods

cd()

CD Cell description

[Source]

         # File lib/bio/db/transfac.rb, line 298
    298:     def cd
    299:       field_fetch('CD')
    300:     end

[Validate]